.flex_column.av-88nktk-a3496b390b40dadf493dea31730d3c45{
width:48.75%;
}

.flex_column.av-4bf4p4-6ab30b6c6923a4782a46cca18ab191d3{
width:48.75%;
margin-left:2.5%;
}

#top .av-special-heading.av-2il8mw-eda8c6de8001ccaf43ab9d91d9630ba2{
padding-bottom:20px;
}
body .av-special-heading.av-2il8mw-eda8c6de8001ccaf43ab9d91d9630ba2 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2il8mw-eda8c6de8001ccaf43ab9d91d9630ba2 .av-subheading{
font-size:15px;
}

